.version.infos /* version checker */
{
	color: #0000F1;
	background-color: #04EB97;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 761px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-top: 20px;
	padding-bottom: 17px;
}

#ppu30088-4
{
	width: 0.01px;
	margin-left: 13px;
}

#pu30088-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u30088-4
{
	z-index: 275;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
}

#u30088-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px 0px 1px;
}

#u30088-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px 0px 1px;
}

#u30089-4
{
	z-index: 279;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 3px;
}

#u30089-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u30126-4
{
	z-index: 2;
	width: 126px;
	min-height: 15px;
	margin-left: 10px;
	margin-top: 5px;
}

#u29131-4
{
	z-index: 255;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 22px;
}

#u29131-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u11556-4
{
	z-index: 167;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u11556-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u26724-4
{
	z-index: 223;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26724-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u11557-4
{
	z-index: 171;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26724-4.MuseLinkActive,#u11557-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26668-4
{
	z-index: 219;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11557-4.MuseLinkActive,#u26668-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26727-4
{
	z-index: 235;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u11556-4.MuseLinkActive,#u26727-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u11555-4
{
	z-index: 163;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u26668-4.MuseLinkActive,#u11555-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u11558-4
{
	z-index: 175;
	width: 169px;
	min-height: 15px;
	margin-top: 3px;
}

#u11558-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px;
}

#u11558-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px;
}

#u26726-4
{
	z-index: 231;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u26727-4.MuseLinkActive,#u26726-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u26726-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u13543-4
{
	z-index: 207;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 22px;
}

#u29131-4.MuseLinkActive,#u13543-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u13543-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u13543-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 22px 0px 0px 1px;
}

#u28541-4
{
	z-index: 251;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u26726-4.MuseLinkActive,#u28541-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4
{
	z-index: 259;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 4px;
}

#u28541-4.MuseLinkActive,#u29136-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u29136-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 1px;
}

#u11565-4
{
	z-index: 191;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 23px;
}

#u11565-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u11565-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u11565-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 23px 0px 0px 1px;
}

#u28357-4
{
	z-index: 247;
	width: 169px;
	min-height: 15px;
	margin-top: 4px;
}

#u11555-4.MuseLinkActive,#u28357-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u28357-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px;
}

#u26725-4
{
	z-index: 227;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 24px;
}

#u26725-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px 1px;
}

#u26725-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 24px 0px 0px 1px;
}

#u29597-4
{
	z-index: 267;
	width: 169px;
	min-height: 15px;
	margin-left: 1px;
	margin-top: 3px;
}

#u30089-4.MuseLinkActive,#u29597-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u29597-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px 0px 0px 1px;
}

#u10306-10
{
	z-index: 6;
	width: 338px;
	min-height: 404px;
	background-color: transparent;
	line-height: 19px;
	font-size: 12px;
	color: #4C4C4C;
	text-align: justify;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 933px;
}

#slideshowu10518
{
	z-index: 24;
	width: 0.01px;
	height: 430px;
	position: relative;
	margin-right: -10000px;
	left: 351px;
}

#u10528
{
	position: absolute;
	width: 505px;
	height: 404px;
	background-color: transparent;
}

#u10528popup
{
	z-index: 25;
}

#u10531
{
	z-index: 26;
	width: 505px;
	height: 404px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin-right: -10000px;
	position: relative;
}

#u11429
{
	z-index: 28;
	width: 505px;
	height: 404px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin-right: -10000px;
	position: relative;
}

#u11429_img
{
	margin-left: -17px;
	margin-right: -16px;
}

#u10529
{
	z-index: 30;
	width: 505px;
	height: 404px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin-right: -10000px;
	position: relative;
}

#u26995
{
	z-index: 32;
	width: 505px;
	height: 404px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin-right: -10000px;
	position: relative;
}

#u11429_clip,#u26995_clip
{
	overflow: hidden;
	width: 505px;
	height: 404px;
}

#u26995_img
{
	margin-left: -16px;
	margin-right: -17px;
}

#u28714
{
	z-index: 34;
	width: 505px;
	height: 404px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin-right: -10000px;
	position: relative;
}

#u10536
{
	position: absolute;
	width: 505px;
	background-color: transparent;
	top: 397px;
	left: 10px;
}

#u10536popup
{
	z-index: 36;
}

#u10537-5
{
	z-index: 37;
	width: 485px;
	min-height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 13px;
	font-size: 9px;
	color: #999999;
	text-align: right;
	margin-right: -10000px;
	position: relative;
}

#u11435-5
{
	z-index: 42;
	width: 485px;
	min-height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 13px;
	font-size: 9px;
	color: #999999;
	text-align: right;
	margin-right: -10000px;
	position: relative;
}

#u10538-5
{
	z-index: 47;
	width: 485px;
	min-height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 13px;
	font-size: 9px;
	color: #999999;
	text-align: right;
	margin-right: -10000px;
	position: relative;
}

#u27001-5
{
	z-index: 52;
	width: 485px;
	min-height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 13px;
	font-size: 9px;
	color: #999999;
	text-align: right;
	margin-right: -10000px;
	position: relative;
}

#u28720-5
{
	z-index: 57;
	width: 485px;
	min-height: 13px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 13px;
	font-size: 9px;
	color: #999999;
	text-align: right;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u13057
{
	z-index: 62;
	width: 9px;
	height: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	left: 1081px;
}

#u13231
{
	z-index: 63;
	width: 9px;
	height: 9px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	left: 1496px;
}

#u27825-4
{
	z-index: 243;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 16px;
}

#u27825-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px 0px 0px 14px;
}

#u27825-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 16px 0px 0px 14px;
}

#pu27824-4
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 3px;
}

#u27824-4
{
	z-index: 239;
	width: 169px;
	min-height: 15px;
	margin-right: -10000px;
}

#u27824-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u10340-4
{
	z-index: 16;
	width: 125px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #000000;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 730px;
}

#pu30087-4
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 2px;
}

#u30087-4
{
	z-index: 271;
	width: 169px;
	min-height: 15px;
	margin-right: -10000px;
}

#u27824-4.MuseLinkActive,#u30087-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u10341-4
{
	z-index: 20;
	width: 125px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #000000;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 730px;
}

#u10340,#u10341
{
	text-decoration: underline;
}

#u17288-4
{
	z-index: 64;
	width: 188px;
	min-height: 12px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #4C4C4C;
	text-align: right;
	margin-left: 681px;
	margin-top: 7px;
	position: relative;
}

#u13526-4
{
	z-index: 203;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	top: -3px;
	margin-bottom: -3px;
}

#u13526-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px -3px 14px;
}

#u13526-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px -3px 14px;
}

#u11562-4
{
	z-index: 187;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 4px;
}

#u11562-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 14px;
}

#u13568-4
{
	z-index: 215;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 4px;
}

#u11562-4.MuseLinkActive,#u13568-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 14px;
}

#u27137-4
{
	z-index: 83;
	width: 134px;
	min-height: 7px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	color: #4C4C4C;
	text-align: right;
	margin-left: 735px;
	margin-top: 6px;
	position: relative;
}

#u11566-4
{
	z-index: 195;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	top: -1px;
	margin-bottom: -1px;
}

#u11566-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px -1px 14px;
}

#u11566-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px -1px 14px;
}

#u27133-7
{
	z-index: 68;
	width: 346px;
	min-height: 13px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	margin-left: 523px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u27133-2
{
	font-weight: bold;
}

#pu11567-4
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: -3px;
}

#u11567-4
{
	z-index: 199;
	width: 169px;
	min-height: 15px;
	margin-right: -10000px;
}

#u30087-4.MuseLinkActive,#u11567-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u11567-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px -10000px 0px 0px;
}

#u27134-8
{
	z-index: 75;
	width: 346px;
	min-height: 13px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 510px;
}

#u27133,#u27134
{
	font-weight: bold;
	font-style: italic;
}

#u11561-4
{
	z-index: 183;
	width: 169px;
	min-height: 15px;
	margin-left: 13px;
	top: -2px;
	margin-bottom: -2px;
}

#u11561-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px -2px 13px;
}

#u11561-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 0px 0px -2px 13px;
}

#u11560-4
{
	z-index: 179;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 5px;
}

#u11560-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px 0px 0px 14px;
}

#u11560-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 5px 0px 0px 14px;
}

#u13544-4
{
	z-index: 211;
	width: 169px;
	min-height: 15px;
	margin-left: 14px;
	margin-top: 4px;
}

#u13568-4.MuseLinkActive,#u13544-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 14px;
}

#u13544-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 4px 0px 0px 14px;
}

#pu29225-4
{
	width: 0.01px;
	margin-left: 14px;
	margin-top: 21px;
}

#u29225-4
{
	z-index: 263;
	width: 169px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u29225-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px -10000px 0px 0px;
}

#u29225-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 3px -10000px 0px 0px;
}

#u28833-76
{
	z-index: 87;
	width: 289px;
	min-height: 277px;
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 932px;
}

#u28833-32
{
	color: #4C4C4C;
	font-style: normal;
}

#u28833-6,#u28833-28,#u28833-47,#u28833-68
{
	color: #323232;
	font-weight: bold;
}

#u28833-8,#u28833-34,#u28833-49,#u28833-70
{
	color: #4C4C4C;
	font-style: italic;
}

#u27133-4,#u27134-5,#u28833-2,#u28833-3,#u28833-10,#u28833-14,#u28833-18,#u28833-22,#u28833-24,#u28833-25,#u28833-38,#u28833-41,#u28833-43,#u28833-44,#u28833-51,#u28833-53,#u28833-60,#u28833-62,#u28833-63,#u28833-65,#u28833-74
{
	color: #4C4C4C;
}

#u10537,#u11435,#u10538,#u27001,#u28720,#u28833-72
{
	font-style: italic;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

